Subject: categories: Continuity

From: Matthieu Amiguet <[email-masked]>
Date: Tue, 24 Nov 1998 14:35:47 +0100

Dear categoricians,

I'm wondering about the possibility of speaking of trajectories in a
category. That is, given a category C, in what sense - if any - can we
consider a continuous function R->C (where R are the real numbers).
What extra structure is needed on C to consider it as a topological
space? what relation with the category structure?
I guess there's a link with topos theory, but I can't make it really
clear...
Subsidiary question: in what case is there a notion of differentiability
for the function f?
Thank you for direct answers or pointers to (quite easyly
understandable) literature.
Regards,
----------------------------------
Matthieu Amiguet, doctorant
Institut d'Informatique et d'Intelligence Artificielle
Université de Neuchatel
rue Emile Argand 11
CH - 2000 Neuchatel
tel: +41 32 718 27 36
[email-masked]
----------------------------------